@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ ####
/
==========================================================/*/

/*----------------------------------

 XXXXX

----------------------------------*/


/*****************************
 YYYYYY
 *****************************/

p.s-txt{
	font-size:0.8em;
	margin:0 0;
}

/* for Narrow --------------------*/
@media screen and ( max-width:979px) {


}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {


}
